<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Design Architecture</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<!-- ------------------------Header------------------------------------ -->
    <header>
        <nav class="header_nav">
            <a href="#" class="header_title">
                <img class="header_title_logo" src="img/logo.svg" alt="Header logo">
                <div class="header_title_name">Architect</div>
            </a>
            <menu class="header_nav_menu">
                <li class="header_nav_item"><a href="#">Home</a></li>
                <li class="header_nav_item"><a href="#">Architecture design</a></li>
                <li class="header_nav_item"><a href="#">Strange Buildings</a></li>
                <li class="header_nav_item"><a href="#">Strange Buildings</a></li>
                <li class="header_nav_item"><a href="#">Blog</a></li>
                <li class="header_nav_item"><a href="#">New</a></li>
            </menu>
            <div class="header_search">
                <a href="#"><img class="hearer_search_logo" src="img/loupe.svg" alt="Search"></a>
            </div>
        </nav>
    </header>
    <section class="header_image">
        <h1 class="header_image_text">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
        <div class="header_image_buttons">
            <a class="header_image_button1" href="#">Subscribe Now</a>
            <a class="header_image_button2" href="#">Best Articles</a>
        </div>
    </section>

<!-- -----------------------------Most popular posts-------------------- -->
    <section class="mostpop">
        <h2>Most popular posts</h2>
        <div class="mostpop_postarea container">
            <div class="mostpop_post">
                <img src="img/vanglo_house.jpeg" alt="Post image">
                <p>Vanglo House By LWPAC in Canada</p>
            </div>
            <div class="mostpop_post">
                <img src="img/royal_blossom.jpeg" alt="Post image">
                <p>Royal Blossom Hotel & Spa in USA</p>
            </div>
            <div class="mostpop_post">
                <img src="img/sunrise_expanse.jpeg" alt="Post image">
                <p>Sunrise Expanse Hotel in USA</p>
            </div>
            <div class="mostpop_post">
                <img src="img/sunset_shack.jpeg" alt="Post image">
                <p>Sunset Shack Hotel in Spain</p>
            </div>
            <div class="mostpop_post">
                <img src="img/stargaze_resort.jpeg" alt="Post image">
                <p>Stargaze Resort & Spa in USA</p>
            </div>
            <div class="mostpop_post">
                <img src="img/glorious_expanse.jpeg" alt="Post image">
                <p>Glorious Expanse Hotel in France</p>
            </div>
        </div>
    </section>
    <!-- ------------------------Our most popular clients--------------- -->
    <section class="clients">
        <div class="clients_image">
            <p class="clients_text">Our most popular clients</p>
            <div class="clients_item"></div>
            <div class="clients_item"><img src="img/logo_national_post.png" alt="Client logo"></div>
            <div class="clients_item"><img src="img/logo_dryme.png" alt="Client logo"></div>
            <div class="clients_item"><img src="img/logo_house&home.png" alt="Client logo"></div>
            <div class="clients_item"><img src="img/logo_journy.png" alt="Client logo"></div>
            <div class="clients_item"></div>
        </div>
    </section>
    <!-- ------------------------Top Rated------------------------------ -->
    <section class="toprated">
        <h2>Top Rated</h2>
        <div class="toprated_images">
            <img src="img/tr1.jpeg" alt="Top rated pic" class="toprated_img">
            <img src="img/tr2.jpeg" alt="Top rated pic" class="toprated_img">
            <img src="img/tr3.jpeg" alt="Top rated pic" class="toprated_img">
            <img src="img/tr4.jpeg" alt="Top rated pic" class="toprated_img">
            <img src="img/tr5.jpeg" alt="Top rated pic" class="toprated_img">
            <img src="img/tr6.jpeg" alt="Top rated pic" class="toprated_img">
            <img src="img/tr7.jpeg" alt="Top rated pic" class="toprated_img">
        </div>
    </section>
    <!-- ------------------------Hot News------------------------------- -->
    <section class="hotnews container">
    <h2>Hot News</h2>
    <div class="hotnews_area">
        <div class="hotnews_horizontal hn1">
            <img class="hotnews_img" src="img/hn1.jpeg" alt="Hot News Image">
            <div class="hotnews_horizontal_text">
                <h3 class="h3">Prophecy Hotel & Spa in Emirate</h3>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="hotnews_small hn2">
            <img class="hotnews_img" src="img/hn2.jpeg" alt="Hot News Image">
            <h3 class="h3">Nebula Hotel in Spain</h3>
        </div>
        <div class="hotnews_vertical hn3">
            <img class="hotnews_img" src="img/hn3.jpeg" alt="Hot News Image">
            <div class="hotnews_vertical_text">
                <h3 class="h3">Western Pyramid Resort in Egypt</h3>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="hotnews_vertical hn4">
            <img class="hotnews_img" src="img/hn4.jpeg" alt="Hot News Image">
            <div class="hotnews_vertical_text">
                <h3 class="h3">Grand Meadows Resort in Maldives</h3>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="hotnews_vertical hn5">
            <img class="hotnews_img" src="img/hn5.jpeg" alt="Hot News Image">
            <div class="hotnews_vertical_text">
                <h3 class="h3">Wanderlust Resort in Tenerife</h3>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="hotnews_vertical hn6">
            <img class="hotnews_img" src="img/hn6.jpeg" alt="Hot News Image">
            <div class="hotnews_vertical_text">
                <h3 class="h3">Twin Sanctuary Hotel in Great Britain</h3>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="hotnews_small hn7">
            <img class="hotnews_img" src="img/hn7.jpeg" alt="Hot News Image">
            <h3 class="h3">Prism Hotel in Ireland</h3>
        </div>
        <div class="hotnews_horizontal hn8">
            <img class="hotnews_img" src="img/hn8.jpeg" alt="Hot News Image">
            <div class="hotnews_horizontal_text">
                <h3 class="h3">King's Shroud Resort in Spain</h3>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
    </div>
    </section>
    <!-- ------------------------Footer------------------------------- -->
    <footer>
        <div class="footer container">
            <p class="footer_copyright"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
            <div class="footer_logo">
                <div class="footer_logo_align">
                    <img class="footer_logo1" src="img/footer_logo1.svg" alt="Footer logo">
                    <img src="img/footer_logo2.svg" alt="Footer logo">
                </div>
            </div>
        </div>
    </footer>
</body>
</html>